extends layout

block content
  h1= title
  p Welcome to #{title} but login
  form.login-form(action=action, method="post")
    label(for="username") Username 
    input#username(type="text", name="username")
    label(for="password") Password 
    input#password(type="password", name="password")
    if action === "/login"
        a(href="/register") 
            p No account? Register. 
        button(type="submit") Login
    else if action === "/register"
        a(href="/login")
            p Already have an account? Login.
        button(type="submit") Register